﻿@charset "utf-8";


.bg-grey-l {
	background: #f7f7f7;
}

.menuCategorie .card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: transparent !important;
	background-clip: border-box;
	border: 0px solid rgba(0, 0, 0, .125) !important;
	border-radius: .25rem;
}

.menuCategorie .card-header {
	padding: .75rem 0;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, 0);
	border-bottom: 0px solid rgba(0, 0, 0, .125);
}

.menuCategorie .card-header .ico {
	height: 13px;
	width: auto;
	transition: transform .3s ease;
}

.menuCategorie .card-body {
	border-top: 1px solid #000000;
	padding-top: 10px;
}

.menuCategorie .btn-accordion {
	font-family: "rb-bold", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 25px;
	transition: transform .3s ease;
}

.menuCategorie .btn-accordion:not(.collapsed) .ico {
	transform: rotate(-180deg);
}

.menuCategorie .btn:focus {
	outline: 0;
	box-shadow: 0 0 0 .0rem rgba(0, 123, 255, .25);
}

.menuCategorie ul {
	display: block;
	list-style-type: none;
	margin-block-start: 0em !important;
	margin-block-end: 1em;
	padding-inline-start: 0px !important;
	unicode-bidi: isolate;
}

.menuCategorie ul li a {
	font-family: "rb-regular", sans-serif;
	font-size: 16px;
	color: #040507;
	line-height: 30px;
	transition: all 0.3s ease-in-out;
}

.menuCategorie ul li a:hover {
	padding-left: 2px;
}

.menuCategorie ul li a.active {
	font-family: "rb-bold", sans-serif;
}

.prodOutlet .nome {
	font-family: "rb-bold", sans-serif;
	font-size: 18px;
	color: #000000;
	text-transform: uppercase;
	line-height: 25px;
}

.prodOutlet .desc {
	font-family: "rb-regular", sans-serif;
	font-size: 16px;
	color: #040507;
	line-height: 21px;
}

.prodOutlet .prezzo {
	font-family: "rb-bold", sans-serif;
	font-size: 16px;
	color: #040507;
	line-height: 21px;
	text-align: end;
	text-decoration: line-through;
}

.prodOutlet .prezzo.big {
	font-size: 20px;
	line-height: 26px;
}

.prodOutlet .scontato {
	font-family: "rb-bold", sans-serif;
	font-size: 16px;
	color: #FF0041;
	line-height: 21px;
}

.prodOutlet .scontato.big {
	font-size: 25px;
	line-height: 26px;
}

.mySwiper {
	height: 20%;
	box-sizing: border-box;
	padding: 10px 0;
}

.mySwiper .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
	opacity: 1;
}

.swiper-container {
	position: relative;
}





.image {
	position: relative;
	overflow: hidden;
}

.image img {
	object-fit: cover;
}


.img-hover-zoom img {
	transform-origin: 50% 50%;
	transition: transform 0.75s;
}

.img-hover-zoom:hover img {
	transform: scale(1.1);
}

.ratio-q {
	aspect-ratio: 1 / 1;
}